<?php
	// include files
	require_once('admin/php/config.php');
	require_once('admin/php/db.php');
	require_once('admin/php/info.php');
	require_once('php/lang.php');
	require_once('php/event_text.php');
	require_once('php/lang_conv.php');
	//
	$link1[1] = '?lang='.@$lang;
	$link1[2] = @$lang.'-index';
	//
	
?>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo($site_title);?></title>
<link href="css/style_eng.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="js/script1.js"></script>
<script type="text/javascript" src="js/ttt.js"></script>
</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="middle" class="header">
	<table width="101%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="42%" height="205" align="right"><a href="<?php echo($link1[$modr]);?>" target="_parent"><img src="img/logo.gif" width="188" height="211" border="0" /></a></td>
        <td width="58%" style="padding-left: 60px;">
		<?php
			//
			include('php/info_page.php');
		?>
		</td>
      </tr>
    </table>
	</td>
  </tr>
  <tr>
    <td valign="middle" class="linee">
    <div id="example1" <?php echo(@$fss);?>><img src="img/trig.gif" width="20" height="11" align=" absmiddle" /><?php echo(@$textev);?></div>
	
		<script type="text/javascript">
		//Define first typing example:
		new TypingText(document.getElementById("example1"));

		//Type out examples:
		TypingText.runAll();
		</script>

	</td>
  </tr>
  <tr>
    <td valign="top">
	<?php
		//
		include('php/city.php');
	?>
    </td>
  </tr>
</table>
</body>
</html>
